# Function prepareBuildDir

- prepareBuildDir(buildDir, templateDir): void

- copy saltcorn-mobile-app as a template to buildDir and install the capacitor and cordova modules to node_modules (cap sync will be run later)

  #### Parameters

  - ##### buildDir: string

    directory where the app will be build

  - ##### templateDir: string

    directory of the template code that will be copied to 'buildDir'

  #### Returns void

  - Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:34

Generated using TypeDoc